@font-face {
    font-family: 'Raleway';
    src: local('Raleway Regular'), local('Raleway-Regular'), url('fonts/ralewayregular_b4f2_45.woff2') format('woff2'), url('fonts/ralewayregular_c2af_46.woff') format('woff'), url('fonts/ralewayregular_298b_47.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Raleway';
    src: local('Raleway Medium'), local('Raleway-Medium'), url('fonts/ralewaymedium_c892_48.woff2') format('woff2'), url('fonts/ralewaymedium_9395_49.woff') format('woff'), url('fonts/ralewaymedium_706f_50.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Raleway';
    src: local('Raleway Bold'), local('Raleway-Bold'), url('fonts/ralewaybold_73a4_51.woff2') format('woff2'), url('fonts/ralewaybold_575b_52.woff') format('woff'), url('fonts/ralewaybold_52d8_53.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Raleway';
    src: local('Raleway Black'), local('Raleway-Black'), url('fonts/ralewayblack_380f_54.woff2') format('woff2'), url('fonts/ralewayblack_e63f_55.woff') format('woff'), url('fonts/ralewayblack_3753_56.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham Pro';
    src: local('Gotham Pro Black'), local('Gotham-Pro-Black'),
        url('fonts/gothampro-black_4a1e_57.woff2') format('woff2'),
        url('fonts/gothampro-black_091b_58.woff') format('woff'),
        url('fonts/gothampro-black_20f1_59.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
  }